Subject: Re: YANG Model Coordination Group - seeking candidates

From: Benoit Claise <[email-masked]>
Date: Thu, 05 Feb 2015 16:46:12 +0100

Dear all,

We finished the interviews regarding the YANG Model Coordination Group.
We were lucky to discuss with many good candidates, and we are pleased 
to let you know the following persons have been selected:
     Deborah Brungard
     Dean Bogdanovic
     Dave Meyer
     Carl Moberg

On purpose, the different skills within the team are complementary: 
technical, management, development, and coordination skills. On top of 
that, a lot of connections to many different SDOs, consortia, and 
opensource groups.

Yes, the goal was to select three persons, but we could not resist 
having more great people in the team.
This group can be reached at [email-masked].

Regards, Alia, Adrian, Joel, and Benoit

> Dear all,
>
> You may have seen this "IESG YANG Model Work Redistribution" message [1]:
>
> A YANG Model Coordination group (a RFC2418 directorate) will be 
> created by the IESG to assist the AD and complement the work of the 
> YANG Doctors, Operations and Management Directorate, Routing Area 
> Directorate, and IAB liaison managers. The YANG doctors' 
> responsibility to validate models remains unchanged. The YANG Model 
> Coordination group will consist of three members and report to the 
> Operations and Management AD that is responsible for the YANG Model work.
>
> The OPS ADs, in collaboration with the Routing ADs (since there is 
> much routing-related YANG modeling work) will select candidates for 
> this YANG Model Coordination Group.
>
> The high level mission is:
>
>     Help with the development and coordination of the numerous YANG
>     models within the IETF, and the promotion of YANG modeling in the
>     industry.
>
> Practically, we seek candidates:
> - Familiar with YANG,
> - Familiar with the IETF,
> - Connected with (or aware of) the YANG data modeling efforts in the 
> industry,
> - Connected to YANG models implementation,
> - Ready to commit approximately 1/3 of a full time job, for a period 
> of one year. The role of the YANG Model Coordination group will be 
> re-assessed after one year and may be continued. If so, new 
> nominations will be sought and existing members of the group will be 
> able to stand again or step down.
>
> The job description consists of:
> - Compiling, publishing, and maintaining an inventory of YANG models 
> both produced by the IETF and available at other locations.
> - Evaluating and documenting how the existing YANG models fit together.
>   Example: can the IGP, QoS, and ACL YANG models work together?
> - Documenting and tracking open issues (especially the issues crossing 
> drafts, WGs, and areas) including issues of interaction and overlap of 
> YANG models.
> - Generating and leading the discussions on the resolution of the open 
> issues, in collaboration with the authors, WGs, WG chairs, YANG 
> doctors, rtg-yang-coord mailing list, and the appropriate ADs
> - Participating in YANG model related design teams, as needed, to 
> assist in the coordination as well as technical work.
> - Assisting with the coordination of design teams working to produce 
> YANG models that describe and enable the provisioning and management 
> of services.
> - Documenting and tracking functionality missing from YANG models 
> including entire missing models.
> - Documenting YANG issues arising from YANG models
> - Producing monthly reports for the IETF community and present a 
> summary of progress at each IETF meeting in the OPS-AREA meeting.
> - Close work with the OPS AD on building a community of YANG modelers 
> that will bring YANG work into the IETF as appropriate, and that will 
> enable interactions between IETF YANG models and models produced 
> outside the IETF .
> Note that the practical details of the daily job will be discussed 
> with the candidates.
>
> If you are ready for the challenge, please let the Routing and OPS ADs 
> know ("[email-masked]" <[email-masked]>, 
> "[email-masked]" <[email-masked]>).
>
> We will accept candidates for a two weeks period starting now. The 
> selected candidates will be announced soon after.
>
> Regards, Alia, Adrian, Joel, and Benoit
>
>
> [1] 
> http://www.ietf.org/mail-archive/web/ietf-announce/current/msg13576.html
>
>
>
>